% Copyright (C) 2013 - Michael Baudin
%
% This file must be used under the terms of the 
% Creative Commons Attribution-ShareAlike 3.0 Unported License :
% http://creativecommons.org/licenses/by-sa/3.0/

\documentclass[a4paper]{article}

\include{macros}

\begin{document}

\title{Sensitivity analysis examples with NISP}
%\date{Version 0.1 \\January 2013}
\author{Michael Baudin (INRIA)\\Jean-Marc Martinez (CEA)}

\maketitle

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\begin{abstract}
This document presents examples of sensitivity analysis with NISP.
\end{abstract}

\tableofcontents

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include{copyright}

\include{nisp_examples}

\clearpage
%% Bibliography
\addcontentsline{toc}{section}{Bibliography}
\bibliographystyle{plain}
\bibliography{nisp.randomnumber}
%% Appendix
%\appendix
%\include{theory/theory}


\end{document}

